Bug 240359 - RFE: SQLite for EPEL EL-4
RFE: SQLite for EPEL EL-4
Product: Fedora
Classification: Fedora
Component: sqlite (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2007-05-16 14:30 EDT by Ruben Kerkhof
Modified: 2008-10-06 02:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-06 02:12:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2007-05-16 14:30:20 EDT
Hi Paul,

sqlite2 and sqlite3 are both not available on EL-4.
There are a few packages in EPEL depending on this.
Are you willing to create rpms for EPEL (http://fedoraproject.org/wiki/EPEL/)?
Comment 1 Red Hat Bugzilla 2007-08-21 01:34:18 EDT
User pnasrat@redhat.com's account has been closed
Comment 2 Jon Stanley 2008-04-23 16:29:17 EDT
Adding FutureFeature keyword to RFE's.
Comment 3 Matěj Cepl 2008-07-30 12:07:58 EDT
nothing to triage
Comment 4 Panu Matilainen 2008-10-06 02:12:57 EDT
Hmm, sqlite has been in epel-4 for quite some time now, I guess we can close this old bug...

Note You need to log in before you can comment on or make changes to this bug.